<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>encoding</key>
		<integer>3</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://dictionary.goo.ne.jp/search.php?mode=1&amp;kind=ej&amp;MT=%@</string>
		<key>title</key>
		<string>goo（辞書：英和）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>3</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://dictionary.goo.ne.jp/search.php?mode=1&amp;kind=je&amp;MT=%@</string>
		<key>title</key>
		<string>goo（辞書：和英）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>3</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://dictionary.goo.ne.jp/search.php?mode=1&amp;kind=jn&amp;MT=%@</string>
		<key>title</key>
		<string>goo（辞書）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://ja.wikipedia.org/w/wiki.phtml?search=%@</string>
		<key>title</key>
		<string>Wikipedia</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>g</string>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%@</string>
		<key>title</key>
		<string>Google</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://images.google.co.jp/images?ie=utf-8&amp;oe=utf-8&amp;q=%@</string>
		<key>title</key>
		<string>Google（画像）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%%E3%%83%%A4%%E3%%83%%9E%%E3%%83%%88+%@</string>
		<key>title</key>
		<string>Google（荷物）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%%E4%%BC%%9A%%E7%%A4%%BE%%E6%%83%%85%%E5%%A0%%B1+%@</string>
		<key>title</key>
		<string>Google（会社情報）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%%E6%%A0%%AA%%E4%%BE%%A1+%@</string>
		<key>title</key>
		<string>Google（株価）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%%E8%%8B%%B1%%E5%%92%%8C+%@</string>
		<key>title</key>
		<string>Google（辞書：英和）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%%E5%%92%%8C%%E8%%8B%%B1+%@</string>
		<key>title</key>
		<string>Google（辞書：和英）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.google.co.jp/search?ie=utf-8&amp;oe=utf-8&amp;q=%%E4%%B9%%97%%E3%%82%%8A%%E6%%8F%%9B%%E3%%81%%88+%@</string>
		<key>title</key>
		<string>Google（路線）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.chizumaru.com/ch/dsp.htm?name=%@&amp;func=3&amp;cset=2</string>
		<key>title</key>
		<string>ちず丸</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.alltheweb.com/search?cat=vid&amp;cs=utf8&amp;q=%@</string>
		<key>title</key>
		<string>alltheweb（動画）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.alltheweb.com/search?cat=mp3&amp;cs=utf8&amp;q=%@</string>
		<key>title</key>
		<string>alltheweb（MP3）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>4</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.a9.com/%@</string>
		<key>title</key>
		<string>A9</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.amazon.co.jp/exec/obidos/external-search/?mode=blended&amp;keyword=%@</string>
		<key>title</key>
		<string>Amazon.co.jp</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>8</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.excite.co.jp/world/english/web/body/?wb_dis=3&amp;wb_url=%@&amp;wb_lp=ENJA</string>
		<key>title</key>
		<string>Excite 翻訳（英和）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>8</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.excite.co.jp/world/english/web/body/?wb_url=%@&amp;wb_lp=JAEN&amp;wb_dis=3</string>
		<key>title</key>
		<string>Excite 翻訳（和英）</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www2a.biglobe.ne.jp/〜hayashi/search/search.cgi?query=%@&amp;search=Sagasen+Search</string>
		<key>title</key>
		<string>探専</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>cd</string>
		<key>templateURL</key>
		<string>http://dictionary.cambridge.org/cmd_search.asp?dict=B&amp;searchword=%@</string>
		<key>title</key>
		<string>Cambridge</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>mw</string>
		<key>templateURL</key>
		<string>http://www.m-w.com/cgi-bin/dictionary?book=Dictionary&amp;va=%@</string>
		<key>title</key>
		<string>Merriam-Webster</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>mwt</string>
		<key>templateURL</key>
		<string>http://www.m-w.com/cgi-bin/thesaurus?book=Thesaurus&amp;va=%@</string>
		<key>title</key>
		<string>Merriam-Webster thesaurus</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>t</string>
		<key>templateURL</key>
		<string>http://thesaurus.reference.com/search?q=%@</string>
		<key>title</key>
		<string>Thesaurus.com</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>0</integer>
		<key>isUsing</key>
		<true/>
		<key>keyword</key>
		<string>d</string>
		<key>templateURL</key>
		<string>http://dictionary.reference.com/search?q=%@</string>
		<key>title</key>
		<string>Dictionary.com</string>
	</dict>
	<dict>
		<key>encoding</key>
		<integer>5</integer>
		<key>isUsing</key>
		<true/>
		<key>templateURL</key>
		<string>http://www.britannica.com/search?query=%@</string>
		<key>title</key>
		<string>ブリタニカ百科事典</string>
	</dict>
</array>
</plist>
